/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* *********************************************************************************** */
/* The Professional (Green) - http://www.gravitytemplates.net
/* *********************************************************************************** */

/* -------- Pro Green Top ------------------------ */

.pro-green {position: absolute; margin: -93px 0px 0px -20px; border-radius: 10px 10px 0px 0px; background-color:#00520F; height: 60px; width: 340px; border-top: 1px solid #07121A; border-right: none; border-left: none; border-bottom: 1px solid #FFFFFF;}

/* -------- Pro Green Call to Action ---------------------- */

.contact-progreen {margin: -75px 0px 0px -20px; font-size: 32px; position:absolute; font-weight: bold; z-index: 2; color: #FFF; width: 340px; text-align:center;}

/* -------- Wrapper ------------------------ */

body #gform_wrapper_2 {width: 300px; padding: 80px 20px 35px 20px; margin: 0px 40px 0px 0px; float:left; border-radius: 10px; background-color: #007A15;}
body #gform_wrapper_2 .gform_body .gform_fields .gfield input[type=text] {border:1px solid #E4E4E4; background-color: #FFF; font-size: 14px; color: #000; border-radius: 5px; box-shadow: 2px 2px #000;}
body #gform_wrapper_2 .gform_body .gform_fields .gfield select {border:1px solid #000; background-color: #FFF; font-size: 14px; color: #000; border-radius: 5px;}
body #gform_wrapper_2 .gform_body .gform_fields .gfield .gfield_checkbox {color: #FFFFFF;}
body #gform_wrapper_2 .gform_body .gform_fields .gfield .gfield_radio {color: #FFFFFF;}
body #gform_wrapper_2 .gform_body .gform_fields .gfield textarea {border:1px solid #FFF; background-color: #FFF; font-size: 14px; color: #000; border-radius: 5px; opacity:0.5; height: 80px; width: 294px;}
body #gform_wrapper_2 .gform_body .gform_fields .gfield .ginput_complex {color:#FFFFFF;}
body #gform_wrapper_2 .gform_body .gform_fields .gfield .gfield_label .gfield_required {color:#FFFFFF;}
body #gform_wrapper_2 .gform_body .gform_fields .gfield .gfield_time_hour {color:#FFFFFF;}
body #gform_wrapper_2 .gform_body .gform_fields .gfield .gfield_time_minute {color:#FFFFFF;}
body #gform_wrapper_2 .gform_body .gform_fields .gfield .gfield_label {color:#FFF; text-shadow: 1px 1px #000;}
body #gform_wrapper_2 .gform_body .gform_fields .gfield .ginput_container_email input[type="text"]:focus {color: #000; background-color: #FFFFFF !important;}


/* -------- Validation -------------------- */

body #gform_wrapper_2 .validation_error {display: none;}
body #gform_wrapper_2 .gform_body .gform_fields .gfield_error .validation_message {display:none;}
body #gform_wrapper_2 .gform_body .gform_fields .gfield_error {width: 280px; background-color: #FF0000;}

/* -------- Button ------------------------ */

body #gform_wrapper_2 .gform_footer input[type=submit] {text-align: center; background-color: #00520F;
height: 60px !important; width: 300px; border-radius: 6px; color: #ffffff; font-size: 30px; font-weight: bold; cursor: pointer;
margin: 20px 0px 0px 0px; padding: 0px; font-family: Arial,Helvetica,sans-serif; outline: none; border-top: 1px solid #07121A; border-right: none; border-left: none; border-bottom: 1px solid #FFFFFF;}

/* -------- Form Footer ------- */

body #gform_wrapper_2 .gform_footer {margin: 20px 0px 0px 0px; padding: 0px 0px 0px 0px;}

/* -------- End Gravity Forms Design ------- */
